﻿/*********Header*************/
html, body, div
{
    margin: 0;
    padding: 0;
}
.header
{
    margin: 0 auto;
    margin-top: 10px;
    border: 1px solid #ffffff;
    width: 90%;
    height: 40px;
    color: #ffffff; /*background-color: #1A4D81;*/
    background-color: #D7C9AC;
}
.header .headerleft
{
    border: 1px solid #000000;
    float: left;
    border-color: #008000;
    font-family: Verdana;
    font-size: small;
    font-style: normal;
    width: 20%;
}
.header .headerright
{
    border: 0px solid #000000;
    float: left;
    width: 79%;
}
.header .headerright .headercenter
{
    border: 1px solid #000000;
    float: left;
    width: 80%;
    text-align: center;
}
.header .headerright .headerr
{
    border: 1px solid #000000;
    float: right;
    width: 19%;
    text-align: right;
}
/********************* Menu CSS Start *****************************/
.helement
{
    background-color: #5A5A5A;
    height: 25px;
    border: 1px solid #000000;
}
.helement ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.helement ul li
{
    float: left;
    width: 129px;
}
.helement ul li a
{
    display: block;
    height: 15px;
    font-weight: bold;
    font-family: Verdana;
    font-size: small;
    color: #dddddd;
    margin-top: 1px;
    text-align: left;
    padding: 2px 20px 7px 20px;
    text-decoration: none;
}
.helement ul li a:hover
{
    background: url(../Images/bg-top-tab-hover.gif) repeat-x;
}
.helement ul li.seperator
{
    background: url(../Images/apex-search-sep.gif) repeat-y;
    width: 10px;
    margin-top: 1px;
    height: 25px;
}

.helement ul li ul.subnav
{
    /*box-shadow: 1px 1px 10px #687781;*/
    z-index: 100;
    position: absolute;
    width: 250px;
    background: #D2D2D2;
    display: none; /*border-radius-bottomleft: 8px;*/ /*border-radius-bottomright: 8px;*/
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-left: 1px solid #aaaaaa;
    border-right: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
}
.helement ul li ul.subnav li
{
    width: 250px;
    text-align: center;
    height: 25px;
    z-index: 10000;
}
.helement ul li ul.subnav li a
{
    font-size: 13px;
    font-family: Verdana;
    font-weight: normal;
    height: 15px; /*color: #58698a;*/
    color: #5A5A5A;
    text-decoration: none;
}
.helement ul li ul.subnav li a:Hover
{
    height: 15px;
    background: #7B5651;
    color: #ffffff;
}
.helement ul li ul.subnav li.active
{
    background: #dddddd;
}

#nav li:hover > ul.subnav
{
    display: block;
}

/********************* Menu CSS End *****************************/

body
{
}
.FormBGColor
{
    background-color: white;
}
.TextBoxFont
{
    font-family: Verdana;
    font-size: small;
    margin-left: 3px;
}
.DropDownList
{
    font-family: Verdana;
    font-size: small;
    height: auto;
}
.BGColor
{
    background-color: #D2D2D2; /*width: 71%;*/
}
.BGHeader
{
    background-color: #5A5A5A;
}
.Button
{
    width: 70px;
    height: 26px;
    font-family: Verdana;
    font-size: small;
    margin-left: 0px;
    margin-bottom: 0px;
    background-color: #5A5A5A;
    color: White;
    cursor: default;
}
.Button:hover
{
    width: 70px;
    height: 26px;
    font-family: Verdana;
    font-size: small;
    margin-left: 0px;
    margin-bottom: 0px;
    background-color: #7B5651;
    color: White;
    cursor: pointer;
}
.GridSelectedRow
{
    background-color: #7B5651;
    color: White;
    font-weight: bold;
}
.GridFont
{
    color: #333333;
    font-family: Verdana;
    font-size: small;
    text-align: center;
}
.GridFontTLS
{
    font-family: Verdana;
    font-size: small;
    margin: 0;
    padding: 0;
}
.GridHeader
{
    background-color: #5A5A5A;
    color: White;
    text-align: center;
    font-family: Verdana;
    font-size: small;
    font-weight: bold;
    height: 16px;
}
.GridRowStyle
{
    background-color: #EFF3FB;
    text-align: center;
    font-family: Verdana;
    font-size: small;
}
.Label
{
    font-family: Verdana;
    font-size: small;
    text-align: center;
}
.Header
{
    font-family: Verdana;
    font-size: small;
    font-weight: bold;
    color: #5A5A5A;
}
.FormName
{
    font-family: Verdana;
    font-size: medium;
    font-weight: bold;
    color: #5A5A5A;
    text-align: center;
}
.RadioButton
{
    font-family: Verdana;
    font-size: small;
}
.CheckBox
{
    font-family: Verdana;
    font-size: small;
}
.CheckBoxList
{
    font-family: Verdana;
    font-size: small;
}
.ValidationSummary
{
    font-family: Verdana;
    font-size: small;
}
.DIVHeightWidth
{
    background-color: #D2D2D2;
    width: 100%;
    height: 600px;
}
.textControlCSS
{
    font-family: Verdana;
    font-size: small;
}

